services:
  authentik:
    volumes:
    - type: bind
      source: ${ROOT_FOLDER_HOST}/user-config/${APP_ID}/media
      target: /media
    labels:
      traefik.http.routers.authentik.rule: Host(`auth.${ROOT_DOMAIN}`)${APP_ROUTE_OPTIONAL:-}
